### Virtual Method

# Gio SettingsBackend unsubscribe

#### Declaration [src]

    void
    unsubscribe (
      GSettingsBackend* backend,
      const gchar* name
    )

#### Description [src]

Virtual method to unsubscribe to key changes.

#### Parameters

`name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.